[Desktop Entry]
Encoding=UTF-8
Name=E-Notes
Name[eo]=E-Notoj
Name[eu]=E-Idatzoharrak
Name[lt]=E.užrašai
Name[lv]=E-Piezīmes
Name[pl]=E-Notatki
Name[ru]=Записки
Name[sv]=E-notes
Name[th]=บันทึกช่วยจำ E
Name[tr]=E-Notlar
Name[ven]=Dzinotsi dza-E 
Name[xh]=Iincwadana ezimfutshane ze E
Name[xx]=xx
GenericName=Personal Notes
GenericName[af]=persoonlike notas
GenericName[ar]=الملاحظات الشخصية
GenericName[bg]=Лични Бележки
GenericName[bs]=Lične zabilješke
GenericName[cs]=Osobní poznámky
GenericName[da]=Personlige noter
GenericName[de]=Persönliche Notizen
GenericName[el]=Προσωπικές Σημειώσεις
GenericName[eo]=Personaj notoj
GenericName[es]=Notas personales
GenericName[et]=Isiklikud märkmed
GenericName[eu]=Idatzohar Pertsonalak
GenericName[fi]=Omat muistiinpanot
GenericName[fr]=Outil de prise de notes
GenericName[he]=פתקים אישיים
GenericName[hu]=személyes feljegyzések
GenericName[is]=Einkaglósur
GenericName[it]=Note personali
GenericName[ja]=個人のノート
GenericName[lt]=Asmeniniai užrašai
GenericName[lv]=Personālās Piezīmes
GenericName[nb]=Personlige notater
GenericName[nl]=persoonlijke notities
GenericName[nn]=Personlege notat
GenericName[pl]=Osobiste notatki
GenericName[pt]=Notas Pessoais
GenericName[pt_BR]=Notas Pessoais
GenericName[ro]=Notiţe personale
GenericName[ru]=Личные заметки
GenericName[sk]=Osobné poznámky
GenericName[sl]=Osebni zapiski
GenericName[sv]=Personliga anteckningar
GenericName[ta]=¦º¡ó¾ì ÌÈ¢ôÒì¸û
GenericName[th]=บันทึกช่วยจำ
GenericName[tr]=Kişisel Notlar
GenericName[uk]=Особисті нотатки
GenericName[ven]=Dzinotsi Dzau
GenericName[vi]=Ghi chép cá nhân
GenericName[xh]=Iifayile Zobuntu
GenericName[xx]=xx
GenericName[zh_CN]=个人记事本
GenericName[zh_TW]=個人筆記
GenericName[zu]=Amafayela Ayimfihlo
Exec=e-notes
Terminal=false
Icon=xpm
Type=Application
